{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To list all of the database clusters available on your account, send a GET request to `/v2/databases`. To limit the results to database clusters with a specific tag, include the `tag_name` query parameter set to the name of the tag. For example, `/v2/databases?tag_name=$TAG_NAME`.\n\nThe result will be a JSON object with a `databases` key. This will be set to an array of database objects, each of which will contain the standard database attributes.\n\nThe embedded `connection` and `private_connection` objects will contain the information needed to access the database cluster. For multi-node clusters, the `standby_connection` and `standby_private_connection` objects will contain the information needed to connect to the cluster's standby node(s).\n\nThe embedded `maintenance_window` object will contain information about any scheduled maintenance for the database cluster.","properties":{"query":{"type":"object","properties":{"tag_name":{"type":"string","examples":["production"],"description":"Limits the results to database clusters with a specific tag.<br><br>Requires `tag:read` scope."}},"required":[],"additionalProperties":false}},"required":[],"additionalProperties":false},"name":"List All Database Clusters","id":"digitalocean.databases_list_clusters","example":{},"maxRequests":1,"summary":false}}